version: 0.1.61
files:
  - url: Hagicode-Desktop-Setup-0.1.61.exe
    sha512: 6NoQhR2Ci10nG6Jh2lOGf0gmvMn5KX7dkpNbonqoqvZwHipN6BzvGmTgOCNA5TZxbNViszjzYdR2sRaFwmHZnA==
    size: 200609204
path: Hagicode-Desktop-Setup-0.1.61.exe
sha512: 6NoQhR2Ci10nG6Jh2lOGf0gmvMn5KX7dkpNbonqoqvZwHipN6BzvGmTgOCNA5TZxbNViszjzYdR2sRaFwmHZnA==
releaseDate: '2026-06-01T16:14:22.669Z'
